2nd device can't be protected

I want to protect my android but get the message:

0000-686f134bac564902

 

What does this mean?

Best Answer

  • Yvonne1Yvonne1 Posts: 4
    Accepted Answer

    Hi,

     

    Thank you for your reply. I'm going to upgrade my android hoping that it will solve my download problems.

     

    Regards,

    Yvonne

    Ukko

Comments

  • PavitraPavitra Posts: 81

    Hi Yvonne1,

     

    Could you please provide more information to help you further? What Andriod Version are you using? When do you get the error message; before or after installing the program?

     

    Thank you

    Ukko
  • Yvonne1Yvonne1 Posts: 4

    Hi,

    My 2nd device is a Samsung GT E1190

    I am not able to install so I get the message before installing.

     

    It goes like this:

    I log in

    I add a device

    I open

    I get info

    I need to get something from the app store

    They ask for an upgrade

    and then I get my old emailaddress which is out of use and I need to log in which I can't and then I get the message I sent you. I have used F esecure before under this old emailaddress that might be the flaw.

     

    regards,

    Yvonne

     

     

  • PavitraPavitra Posts: 81

    Hi Yvonne1, 

     

    Please confirm if  this is the correct device of your Samsung GT E1190. F-Secure SAFE is compatible with Android 5.0 or later, IOS 10 or later

     

    Thank you!

    Ukko
  • Yvonne1Yvonne1 Posts: 4

    Hi,

    My samsung GT E1190 is a tablet and not a telephone.

     

    Regards.

  • PavitraPavitra Posts: 81

    Hi Yvonne1,

     

    I would suggest to get in touch with our support team via chat or phone here so that this can be investigated further.

     

    Thank you!

    Ukko
  • UkkoUkko Posts: 2,999 Superuser

    Hello,

     

    Sorry for my reply. I'm only F-Secure user (their home solutions).

    Just like some thoughts about your situation and if you did not reach official F-Secure Support channels yet.


    If your device with supported Android OS (currently, as noted previously """"F-Secure SAFE is compatible with Android 5.0""") -> I think that trouble with ?! already installed application.

     

    Because, for example, your steps:

    It goes like this:
    I log in
    I add a device
    I open
    I get info
    I need to get something from the app store
    They ask for an upgrade

    In general, if you did it under Android device (by using ?! android browser): you log in into your My F-Secure Account portal as website; where you choose "add device" and choose Android platform for this device.

     

    With such step there is redirect to Google Play Market/Store where possible to read notification that 'upgrade' is available for ?! F-Secure SAFE? but if it is already installed (upgrade is available) - need to use it from first; or uninstall and then install back.

    there are some knowledgebase articles about 'installation steps':

    BUT If not  -> maybe such flow^ is needed. Otherwise maybe "ask for an upgrade" is about unsupported Android build for F-Secure SAFE or even if Google Play Market do inform about needed upgrades for proper work.

    and then I get my old emailaddress which is out of use and I need to log in which I can't and then I get the message I sent you. I have used F esecure before under this old emailaddress that might be the flaw.

    But does it possible to 'clear' mail-field and re-type there your fresh current mail address with known password? And after login -> installation is completed maybe?!

     

    0000-686f134bac564902
    What does this mean?

    I think that it is 'reference'-number for official F-Secure Support Channels; which possible to use during talk with chat or phone Support.

     

     

    Thanks!

  • PavitraPavitra Posts: 81

    Hi,

     

    Thank you @Ukko for the assistance, @Yvonne1 please give it a try with the solution by Ukko.

     

    I hope the above is useful to you.

     

    Thank you

This discussion has been closed.